source 'https://rubygems.org'

# Declare your gem's dependencies in authenticated_app.gemspec.
# Bundler will treat runtime dependencies like base dependencies, and
# development dependencies will be added by default to the :development group.
gemspec

gem "nest_helpers", git: "https://0xacab.org/liberate/nest/nest_helpers.git", branch: "main"
gem "secret_helper", git: "https://0xacab.org/liberate/nest/secret_helper.git", branch: "main"

gem "activerecord-session_store", "~> 2.1"

group :test do
  gem 'simplecov', require: false
  gem "sqlite3"
  gem "faker"
  gem "debug"
end

group :development do
  gem "puma"
  gem "yard", require: false
end
